.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;

}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd;
	font-size: 9px;
}
.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.exhibitheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;

}
a {
	color: #B95C00;
	text-decoration: none;

}
a:hover {
COLOR: #8C4624; TEXT-DECORATION: none
}
.textgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.medtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;


}
.whowastest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;

}
.greytile {
	background-image: url(images/greytile.gif);
	background-color: #CCCCCC;

}
.table400h {
	height: 400px;
	background-image: url(images/greytile.gif);

}
.linksback {
	background-image: url(images/linksbck.gif);
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;

}
.tablegreybord {
	border: thin solid #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

}
.treeback {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(images/treebckgrnd.gif);
}
.galback {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(images/bckeasel.gif);
}
.themeback {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(images/bcktheme.gif);
}
